/*NEUE LIB*/

#content{
    float:none;
    width:100%;
    position:relative;
}
.leftDetailInfos{
    width:402px;
    padding:5px 0 15px 0;
    float:left;
}

.leftDetailInfos .detail{
    position: relative;
}

.rightDetailInfos{
    padding:5px 0 15px 20px;
    width:530px;
    float:right;
    position: relative;

    min-height:300px;

}

a{
    color: #333;
    font-weight:normal;
}

.qualitySigns{
    margin:0 0 15px;
}

.recommended,.detailBoxMisc{
    box-shadow:1px 1px 2px rgba(0,0,0,0.1);
    -moz-box-shadow:1px 1px 2px rgba(0,0,0,0.1);
    -ie-box-shadow:1px 1px 2px rgba(0,0,0,0.1);
    -webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.1);
    border:1px solid #ccc;
    margin: 0 0 10px;
    background:#fff;
    z-index:1;
}


.detailBoxMisc{
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #f0f0f0 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f0f0f0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%,#f0f0f0 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%,#f0f0f0 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%,#f0f0f0 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #ffffff 0%,#f0f0f0 100%); /* W3C */
    margin: 10px 0 10px;
    padding:5px;
    border:0\9;
}

.detailBoxMisc a,.detailBoxMisc .facebookGooglePlus{
    display:block;
    float:left;
    width:148px;
    margin:2px 8px;
    text-decoration:none;
    position:relative;
    padding-left:30px;
}

.detailBoxMisc .facebookGooglePlus{
    padding-left:0px;
}

.catalogLinkWrapper{
    display:block;
    float:left;
    width:194px;
    margin:0;
    text-decoration:none;
    position:relative;
    z-index:2;
}

.catalogWrapper{
    display:none;
    position: absolute;
    top:100%;
    margin-top:5px;
    left:0;
    border: 1px solid #999;
    background:#f8f8f8;
    box-shadow:0 6px 20px -8px rgba(0,0,0,0.8);
    z-index:5;
}
.catalogWrapper:before{
    content:" ";
    display:block;
    position: absolute;
    bottom:100%;
    left:7px;
    border:10px solid #999;
    border-color:transparent transparent #999 transparent;
}
.catalogWrapper:after{
    content:" ";
    display:block;
    position: absolute;
    bottom:100%;
    left:9px;
    border:8px solid #f0f0f0;
    border-color:transparent transparent #f8f8f8 transparent;
}
.detailBoxMisc .catalogWrapper ul{
    padding:0;
    margin:0;
}


.detailBoxMisc .catalogWrapper li{ 
    width:auto;
}

.detailBoxMisc  .catalogWrapper a{
    padding:10px;
    text-align: center;
    width:100px;
}
.detailBoxMisc  .catalogWrapper a img{
    border:1px solid #ccc;
    margin-bottom:5px;
}

#content .recommended .title{
    display:block;
    padding:5px 10px;
    background:#f0f0f0;
    color:#333;
    font-size:13px;
}
.recommended br,.detailBoxMisc br{
    clear:both;
}
.recommended img{
    display:block;
    margin:0 auto 5px;
}
.recommended .sparen{
    display:none;
}
.recommended .productTitle{
    display:block;
    height:35px;
    overflow:hidden;
    text-align:center;
    font-size:12px;
    font-weight:normal;
    line-height:17px;
}

.recommended ul{
    list-style:none;
    margin:0;
    padding:0 5px;
}
.recommended ul li{
    display:block;
    float:left;
    width:100px;
    height:157px;
    margin:5px 11px 20px;
    padding:3px;
    text-align:center;
}
.recommended ul li a{
    text-decoration:none;
}

.recommended ul li .preis{
    font-size: 12px;
    white-space:nowrap;
}

h1 {
    margin:0px 140px 10px 0px;
}
h2 {
    margin:0px 140px 10px 0px;
}

/* bildbox */
.detail {
    padding:0px;  /* wie detailE1 --->zusammenfassen! */
    text-align: center;
    background:#fff;
    box-shadow:1px 1px 2px rgba(0,0,0,0.1);
    -moz-box-shadow:1px 1px 2px rgba(0,0,0,0.1);
    -ie-box-shadow:1px 1px 2px rgba(0,0,0,0.1);
    -webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.1);
    -ms-box-shadow:1px 1px 2px rgba(0,0,0,0.1);
    border:1px solid #ccc;
}

.shopIntroductaryText{
    /*EINLEITUNGSTEXT*/
}

.shopText{
    /*Shoptext*/
    padding:5px 0;
}
.shopEndingText{
    padding:0;
}
.usps li,.technicalDetails li{
    list-style:disc;
    width:auto;
    height:auto;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    -ms-box-shadow:none;
    border:0;
    display:list-item;
    padding:0;
    margin:0;
    line-height:1.667em;
    overflow:visible;
    float:none;
}
.technicalDetails ul,.usps{
    padding:10px 0 10px 25px;
    margin:0;
}

/* links unter dem Bild*/

.empfehlen{
    background-image: url(/s/img/x/icons/mail.png);
    background-repeat:no-repeat;
    background-position: left;
    padding-left: 25px;
    line-height:22px;  /*erh�ht Zeilenabstand*/
}

.drucken{
    background-image: url(/s/img/x/icons/print.png);
    background-repeat:no-repeat;
    background-position: left;
    padding-left: 25px;
    line-height:22px;
}

.fragen{
    background-image: url(/s/img/x/icons/fragen.png);
    background-repeat:no-repeat;
    background-position: left;
    padding-left: 25px;
    line-height:22px;
}

.pdf{
    background-image: url(/s/img/x/pdf_icon.gif);
    background-repeat:no-repeat;
    background-position:  0 0;
    padding-left: 25px;
    min-height: 20px;
}
.notBold{
    white-space: nowrap;
}
.wdb{
    background-image: url(/s/img/x/frage.gif);
    background-repeat:no-repeat;
    background-position:  left;
    padding-left: 25px;
    line-height:22px;
}

.data{
    background-image: url(/s/img/x/icons/info.png);
    background-repeat:no-repeat;
    background-position:  left;
    padding-left: 25px;
    line-height:22px;
}


/* preise */

.preis {
    font: bold 16px Arial,Helvetica,sans-serif;
    color:#CC0000;
    position:relative;
    white-space:nowrap;
}
.bisher {
    font: bold 12px Arial,Helvetica,sans-serif;
    color:#333;
    position:relative;
}

/* guetezeichen */
.gz{
    margin: 2px;
}

.brandIcon{
    display:block;
    position:absolute;
    top:1px;
    right:0;
    z-index:1;
}

.priceRequest{
    font-size:11px;
    font-weight:normal;
    color:#CC0000;
    position:relative;
    cursor: pointer;
}
.preisAnfrage{
    position:relative;
    padding:20px 5px 5px;
    background:#fff;
    border:1px solid #ccc;
    margin:0 0 20px;
}
.preisAnfrage fieldset{border:none;}
.preisAnfrage legend{
    padding:0 0 4px;
    font-size:14px;}
.preisAnfrage .arrow{
    width:21px;
    height:11px;
    background:url(/s/img/x/detail_moreWrapper.gif) no-repeat;
    position:absolute;
    top:-11px;
    left:50px;
}
.preisAnfrage label{
    display:block;
    float:left;
    margin: 5px 5px 0px 5px;
    width:140px;
}
#zoomIncentive{
    position:absolute;
    bottom:0;
    right:0;
    z-index:10000;
    padding:5px 13px 5px 5px;
    background:#fff;
    box-shadow:-1px -1px 4px rgba(0,0,0,0.2);
    -moz-box-shadow:-1px -1px 4px rgba(0,0,0,0.2);
    -webkit-box-shadow:-1px -1px 4px rgba(0,0,0,0.2);
    -ie-box-shadow:-1px -1px 4px rgba(0,0,0,0.2);
}

.leftDetailInfos .incentive{
    position:absolute;
    bottom:40px;
    right:0;
    background:#fff;
    display:block;
    border:1px solid #FF0000;
    border-width:1px 0 0 1px;
    z-index: 2;
    text-decoration: none;
    box-shadow:-1px -1px 7px -2px rgba(0,0,0,0.4);
}

.leftDetailInfos .incentive strong{
    color:#ff0000;
    display:block;
    padding:5px;
    background:rgba(255,255,255,0.5);
    position: absolute;
    top:0;
    left:0;
    right:0;
}
.leftDetailInfos .incentive:after{
    content: "+";
    border-radius: 100%;
    padding: 3px;
    background: #ff0000;
    color: #fff;
    position: absolute;
    top: -10px;
    left: -10px;
    font-size: 24px;
    line-height: 15px;
    width: 15px;
    height: 15px;
    border:2px solid #fff;
    box-shadow:0 1px 3px -1px #000;
}

#showControls{
    display:block;
    text-align:center;
    text-decoration:none;
    padding:8px 0;
}
.option1,.option2,.optionSize{
    margin:15px;
    float:left;
}


.letter .button{

    background-color: #F5F5F5;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 2px 2px 2px 2px;
    color: #555;
    cursor: pointer;
    display: block;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    padding: 5px 12px;
    text-align: center;
    text-decoration: none;
    float:right;

}

.letter .button:hover{
    background-color: #F8F8F8;
    border: 1px solid #C6C6C6;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    color: #333333;

}

.letter{
    display:block;
    width:800px;
    height:400px;
    background:url(/s/img/x/texture/papper.png);
    box-shadow:0 5px 40px -13px #000;
    z-index: 100000;
    border:1px solid #e0e0e0;


}
.stamp{
    display:block;
    position: absolute;
    top:22px;
    right:0px;

}
.stamp .mask{
    background:url(/s/img/x/stamp.png) no-repeat;
    width:130px;
    height:130px;
}

.letter .address{
    display:block;
    height:200px;
    position: absolute;
    bottom:60px;
    right:40px;
}

.letter .address input.line{
    display:block;
    border:0;
    width:280px;
    padding:10px 20px;
    border-bottom: 1px solid #dfdfdf;
    background:none;
    font-size:14px;

}

.letter .address input.line.error{
    border-bottom:1px solid red;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    -ms-box-shadow:none;
}
.letter .text{
    position: absolute;
    top:20px;
    left:20px;
    bottom:20px;
    width:360px;
    padding-right:30px;
    border-right:1px solid #dfdfdf;
}

/* PIM-Features auf Detail */

.links{
    white-space: nowrap;
    background: #f8f8f8;
    border-top:1px solid #aaa;    
    box-shadow:0 -5px 12px -8px rgba(0,0,0,0.4);
    position:fixed;
    bottom:0;
    right:0;
    left:0;
    padding:0 20%;
    z-index:1000000;
}
.links strong{
}
.links a{
    display:inline-block;
    text-decoration: none;
    margin:0 5px;
    padding:5px 10px;
    border-right:1px solid #dfdfdf;
    color:#0054a6;
}
#variants{
    margin:19px 0 25px;
    z-index:2;
    position:relative;
}

.brandMargin{
    height:2px;
}

.optionLinkWrapper{
    padding:8px 7px 0px;

    border-bottom:1px solid #e0e0e0;
}

#content .optionLinkWrapper a{
    color:#333;
    text-decoration:none;
    display:block;
    float:left;
    margin:5px 10px 5px 0;
    padding:4px 6px;
    background:#f8f8f8;
    border:1px solid #ccc;
    border-radius:4px;
    position:relative;
    box-shadow:0 1px 3px -2px rgba(0,0,0,0.5);
    -webkit-box-shadow:0 1px 3px -2px rgba(0,0,0,0.5);
    -moz-box-shadow:0 1px 3px -2px rgba(0,0,0,0.5);
    -ms-box-shadow:0 1px 3px -2px rgba(0,0,0,0.5);
    cursor:pointer;
    zoom: 1;
}

#content .optionLinkWrapper a:hover{
    box-shadow:0 1px 4px -2px rgba(0,0,0,0.9);
    -webkit-box-shadow:0 1px 4px -2px rgba(0,0,0,0.9);
    -moz-box-shadow:0 1px 4px -4px rgba(0,0,0,0.9);
    -ms-box-shadow:0 1px 4px -2px rgba(0,0,0,0.9);
}

#content .optionLinkWrapper a.active{
    border:1px solid #0054a6;
    background:#EAF3FE;
    box-shadow:0 1px 3px -2px rgba(0,0,0,0.5);
    -webkit-box-shadow:0 1px 3px -2px rgba(0,0,0,0.5);
    -moz-box-shadow:0 1px 3px -2px rgba(0,0,0,0.5);
    -ms-box-shadow:0 1px 3px -2px rgba(0,0,0,0.5);
    cursor:default;
}


.sizeWrapper{
    width:100%;
    background:#f8f8f8;
    clear:both;
    zoom: 1;
    vertical-align:middle;
    position:relative;
    line-height: 14px;
    font-size:11px;

}
.sizeWrapper.active{
    display:table;
}
.sizeWrapper .size{

    font-size:13px;
    color:#0054a6;
    text-align: center;
    padding:4px;

}
.sizeWrapper .bisher{
    font-weight:normal;
    font-size:11px;
}

#content .sizeWrapper tbody tr.white td{
    background:#fff;
}
#content .sizeWrapper tr td,#content .sizeWrapper tr th{
    border-bottom:1px solid #e0e0e0;
    padding:3px 7px; 
}
#content .sizeWrapper tr th{
    padding:6px 7px;
    font-size:12px;
}
#content .sizeWrapper tr:last-child td{
    border:none;
}
.sizeWrapper .preis{
    font-size:13px;
    white-space:nowrap;
}
.deliveryTime1,
.deliveryTime2,
.deliveryTime3,
.deliveryTime4,
.deliveryTime5,
.deliveryTime6,
.deliveryTime7,
.deliveryTime8,
.deliveryTime9{
    margin:2px 0 0;
    font-weight:normal;
}
.sizeWrapper .staffelPrices{
    padding:5px 0;
    display:block;
}
#grossentabelleHref{
    text-decoration: none;
    padding:3px 5px;
    background:#f0f0f0;
    border:1px solid #dfdfdf;
    border-radius:4px;
    display:block;
    float:left;
    margin:5px 5px 5px 0;
}
.sizeWrapper .countInput{
    border:1px solid #ccc;
    box-shadow:inset 1px 1px 2px rgba(0,0,0,0.05);
    color:#666;
    padding:2px 3px;
}
.sizeWrapper .countInput:focus{
    border:1px solid #aaa;
    color:#333;
    position: relative;
    display: block;
}

.sizeWrapper .option a{
    color:#0054a6;
    font-size:13px;
    text-decoration: none;
    margin-bottom:5px;
    display:block;

}
.sizeWrapper .option small{
    color:#666;
    font-size:11px;
}



/***********************
    AJAX ZOOM
/**********************/

.zoomWrapper{
    overflow:hidden;
    position:relative;
}
.zoomWrapper img{
    position:absolute;}
.controls{
    background:#f0f0f0;
    background:-moz-linear-gradient(bottom,#f0f0f0,#ffffff);
    background:-webkit-linear-gradient(bottom,#f0f0f0,#ffffff);
    background:-o-linear-gradient(bottom,#f0f0f0,#ffffff);
    background:-ms-linear-gradient(bottom,#f0f0f0,#ffffff);
    background:linear-gradient(bottom,#f0f0f0,#ffffff);
    padding:0px 10px;
    text-align:left;
    height:39px;
    border-top:1px solid #ccc;
} 
.controls span{
    cursor:pointer;
    width:43px;
    height:40px;
    display:block;
    float:left;
    background:url(/s/img/x/icons/detailPanelSprite.png) -4px 0px;

}

.controls .hidden{ display:none; } 
.youtubeVideoLinks{ 
    display:none; 
    margin-left: -190px;
    margin-top: 465px;
    position: absolute;
    width: 415px;
}

.youtubeVideoLinks .close {
    cursor: pointer;
    height: 36px;
    position: absolute;
    right: -18px;
    top: -18px;
    width: 36px;
    z-index: 8040;
    background-image: url("/s/img/fancybox/fancybox_sprite.png");
}


.youTubeThumb{
    float:left;
    margin:5px;
    border: 4px solid white;
}
.youTubeThumb:hover,.youTubeThumb.active{
    cursor:pointer;
    border: 4px solid #60B8F2;
}

.controls .zoomOut{
    background-position: -53px 0px;
}

.controls .resetZoom{
    background-position: -99px 0px;
}

.controls .toggleText{
    background-position: -295px 0;
}
.controls .pdfs{
    background-position: -419px 0px;
}

.controls .youtube{
    width:69px; 
    background-position: -341px 0px;
}

.controls .showFullSize{
    float:right;
    background-position: -247px 0px;
}

.controls .video{
    float:right;
    background-position: -198px 0px;
}

.controls .rotation{
    float:right;
    background-position: -149px 0px;
}

.controls .deactive{
    cursor:default;
    opacity:0.2;
}

.preloader{
    width:60px;
    height:60px;
    display:block;
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-24px;
    margin-top:-18px;
    background:url("/s/img/pim/pictureloading.gif") center center no-repeat #fff;
    -moz-border-radius:50px;
    -webkit-border-radius:50px;
    border-radius:50px;
    -o-border-radius:50px;
    opacity:0.8;
}
.thumbs{
    overflow:hidden;
    /*height:100% ;*/
    padding:2px 35px;
    margin-top:8px;
}
.thumbs .mask span{
    font-size:10px;
    position:absolute;
    top:0;
    width:80px; 
    text-align:center;
}
.thumbs .wrapper{
    text-align:left;}

.ajax_zoom_relation{
    cursor:pointer;
    border:1px solid #ccc;
    margin:3px 5px; 
}
.ajax_zoom_relation.active{
    -moz-box-shadow:0 4px 10px rgba(0,0,0,0.2);
    -webkit-box-shadow:0 4px 10px rgba(0,0,0,0.2);
    box-shadow:0 4px 10px rgba(0,0,0,0.2);
    border:1px solid #aaa;
}
.slideLeft,.slideRight{
    width:25px;
    background:-moz-linear-gradient(bottom,#D8D8D8,#F0F0F0);
    -moz-box-shadow:0px 5px 25px rgba(0,0,0,0.2);
    -webkit-box-shadow:0px 5px 25px rgba(0,0,0,0.2);
    box-shadow:0px 5px 25px rgba(0,0,0,0.2);
    height:100%;
    display:block;
    position:absolute;
    top:0;
    z-index:1000;
    cursor:pointer;
}
.slideRight{
    right:0;
    border-left:1px solid #ccc;
    /*background:url(/s/img/x/icons/rightArrow.png) no-repeat 0px 0px;*/
    background:url(/s/img/x/detailSliderArrows.png) no-repeat -50px -45px;
    -moz-box-shadow:0px -5px 25px rgba(0,0,0,0.2);
    -webkit-box-shadow:0px -5px 25px rgba(0,0,0,0.2);
    box-shadow:0px -5px 25px rgba(0,0,0,0.2);
}

.slideLeft{
    left:0;
    border-right:1px solid #ccc;
    /*background:url(/s/img/x/icons/leftArrow.png) no-repeat 0px 0px;*/
    background:url(/s/img/x/detailSliderArrows.png) no-repeat -10px -45px;
}
.slideLeft.deactive,.slideRight.deactive{
    background-position: -10px -225px;
    cursor:default;
}
.slideRight.deactive{
    background-position: -50px -225px;
}
.shade{
    width:100%;	
    height:2000px;
    position:absolute;
    top:0;left:0; 
    display:none; 
    background:#333; 
    opacity:0.8; 
    z-index:1200;
}
body > .shade {position:fixed;}
.fullSizeLayer{
    position:fixed!important;
    position:absolute;
    background:#fff;
    top:50%; left:50%;
    z-index:2000;
    zoom:1;
    padding:30px;	
    -moz-box-shadow:0 2px 30px rgba(0,0,0,0.4);
    -webkit-box-shadow:0 2px 30px rgba(0,0,0,0.4);
    box-shadow:0 2px 30px rgba(0,0,0,0.4);
}
.fullSizeLayer img{
    /*width:100%;
    height:100%;*/
}


.closeFullSize{ 
    background: url("/s/img/x/layer/close_x.png") no-repeat 1px 1px ;
    display: block;
    height: 33px;
    position: absolute;
    right: -20px;
    top: -20px;
    width: 33px;
    cursor:pointer;
}

#detailPdfWrapper

#detailPdfWrapper .pdfLinks{
    margin-bottom:10px;
}

#detailPdfWrapper,#detailYouTubeWrapper{
    margin-top:10px;
    display:none;
}
#detailPdfWrapper .pdfLinks a{
    float:left;
    width:142px;
    margin:2px 13px 10px;
    text-decoration: none;
    line-height:13px;

}

.accessories,.annotationInfo{
    background:url(/s/img/x/shadow/seperator540px.png) no-repeat;
    margin-top:15px;
    padding:20px 20px 10px;    

}
.accessories a{
    text-decoration: none;
}
.accessories ul{
    list-style: none;
    padding:0;
    margin:0;
}
.accessories ul li{
    float:left;
    width:230px;
    margin-right:10px;
    margin-bottom:10px;

}
.accessories li img{
    vertical-align: top;
    float:left;
}
.accessories li .content{
    float:left;
    margin: 0;
    width:145px;
}
.accessories li .preis{
    font-size: inherit;
}
.accessories li input{
    float:left;
    margin: 3px 10px;
    display:block;
}

/*setElements*/
.setElements {
    background: none;
    padding:0;
    margin-top: 5px;
    font-size: 10px;
}

.setElementsTr, .setElementsWrapper {
    display: none;
}

.setElements h3{
    font-size: 11px;
    margin-bottom: 4px;
}

.setElements hr{
    display: block; 
    height: 1px; 
    border: 0; 
    border-top: 1px solid #dedede;
}

.setElements ul li {
    width:500px;
    margin-bottom: 2px;
}

.setElements li div.content {
    margin-left:10px;
    width:92%;
}
.setElements li div.content a{
    margin:0;
    font-size: 10px;
}


.detailOrderCount{
    font-size:13px;
    font-weight:bold;
    color:#CC0000;
}


.annotationPreview{
    width:250px;
    height:400px;
    float:left;
    background:#f0f0f0;
}

.gravurWrapper{
    padding:20px 25px 0;
    float:left;
}
.gravur{
    background:url(/s/img/x/gravur.png);
    width:140px;
    height:111px;
    padding:0 30px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    font-size:20px;
    line-height:1.1em;
    margin:0 auto;
}

#conversionStatistic{
    position: fixed;
    left:50%;
    margin-left:495px;
    top: 4px; 
    border:1px solid rgba(33, 77, 121,0.2);
    background:rgba(255,255,255,0.8);
    padding: 20px;
    overflow-y: scroll;
    z-index: 10000;    
}

#conversionStatistic h1{
    margin:0 0 15px;
}
#conversionStatistic h2{
    margin:0 0 10px;

}

.productTextHelpfulWrapper{
    margin:15px 0;
    font-style: italic;
    font-size: 14px;
}
.productTextHelpfulWrapper span{
    color:#0054a6;
    text-decoration: underline;
    cursor: pointer;
}